Error

two or more packages specified (liboggz2 libsane-extras)